extends layout

block content
	h3 获取订阅最新链接

	<br/>

	textarea#textarea(style="overflow:hidden;height:0;opacity:0;")= data
	pre#pre
		code#code= data
		<button class="btn-clipboard"  data-clipboard-target="#textarea">复制</button>

	<br/>
	<br/>
	
	p 复制全部ss://开头的链接，然后右击客户端 -> 服务器 -> 从剪切板导入URL...


	<script src="https://cdn.bootcss.com/clipboard.js/2.0.4/clipboard.min.js"></script>
	script(type='text/javascript').
		new ClipboardJS('.btn-clipboard');
